package club.clubk.ktag.apps.koth

import android.content.Context
import androidx.startup.Initializer
import club.clubk.ktag.apps.core.SubAppRegistry

class KothInitializer : Initializer<Unit> {
    override fun create(context: Context) {
        SubAppRegistry.register(KothSubApp())
    }

    override fun dependencies(): List<Class<out Initializer<*>>> = emptyList()
}
